@import url(https://fonts.googleapis.com/css?family=Roboto);
	@import url(https://fonts.googleapis.com/css?family=Questrial);
	.container {
	padding-right:10px !important;
	padding-left:10px !important;
}

.row {
	margin-right:-10px !important;
	margin-left:-10px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right:10px !important;
	padding-left:10px !important;
}

.main img {
	display:block;
	max-width:100%;
	height:auto;
}

.main img.alignleft {
	float:left;
	margin:0 20px 10px 0;
}

.main img.alignright {
	float:right;
	margin:0 0 10px 20px;
}

.main img.aligncentre {
	margin:0 auto;
}

.videowrap {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.videowrap iframe, .videowrap object, .videowrap embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.gallery {
	margin-right:-10px;
	margin-left:-10px;
}

.gallery .gallery-item {
	float:left;
	position:relative;
	min-height:1px;
	padding-right:10px;
	padding-left:10px;
}

.gallery-columns-5 .gallery-item {
	width:20%;
}

.gallery-columns-4 .gallery-item {
	width:25%;
}

.gallery-columns-3 .gallery-item {
	width:33.3333333333%;
}

.gallery-columns-2 .gallery-item {
	width:50%;
}

.gallery .gallery-item img {
	display:block;
	height:auto;
	max-width:100%;
	border:5px #efefef solid;
}

@media (max-width:768px) {
	.gallery .gallery-item {
	width:50%;
}

}@font-face {
	font-family:'social-icons';
	src:url('assets/fonts/social-icons.eot');
	src:url('assets/fonts/social-icons.eot?#iefix') format('embedded-opentype'), url('assets/fonts/social-icons.ttf') format('truetype'), url('assets/fonts/social-icons.woff') format('woff'), url('assets/fonts/social-icons.svg#social-icons') format('svg');
	font-weight:normal;
	font-style:normal;
}

[class*="social-icon-"] {
	font-family:'social-icons';
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

.social-icon-bni:before {
	content:"62";
}

.social-icon-googleplus:before {
	content:"67";
}

.social-icon-pinterest:before {
	content:"70";
}

.social-icon-twitter:before {
	content:"74";
}

.social-icon-vimeo:before {
	content:"76";
}

.social-icon-facebook:before {
	content:"66";
}

.social-icon-linkedin:before {
	content:"6c";
}

.social-icon-instagram:before {
	content:"69";
}

.social-icon-youtube:before {
	content:"79";
}

.btn-social {
	border:none;
	color:#fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.45);
	padding:0;
	height:30px;
	width:30px;
	line-height:30px;
	font-size:18px;
	border-radius:100%;
	padding-top:2px;
}

.btn-social:hover, .btn-social:focus, .btn-social:active, .btn-social.active {
	-moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, 0.5);
	box-shadow:inset 0 0 10px rgba(0, 0, 0, 0.5);
	color:#fff;
}

.btn-facebook {
	background:#3b5998;
}

.btn-twitter {
	background:#2caae2;
}

.btn-googleplus {
	background:#dc4b31;
}

.btn-linkedin {
	background:#00659b;
	font-size:16px;
	padding-top:1px;
}

.btn-youtube {
	background:#ed2400;
	font-size:22px;
	padding-top:2px;
}

.btn-pinterest {
	background:#ce2021;
}

.btn-instagram {
	background:#6b5245;
}

.btn-bni {
	background:#6c121f;
	font-size:8px;
	padding-top:0;
}

.rounded {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.shadow {
	-moz-box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
	-webkit-box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
	box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
}

.lead {
	font-family:'Questrial', sans-serif;
	font-weight:400;
	color:#868686;
	font-size:26px;
	line-height:120%;
}

.well-calltoaction {
	text-align:center;
	font-size:16px;
}

/* --- WELL - TESTIMONIALS --- */

.list-testimonials li {
  margin-bottom: 20px;
}

.well-testimonial .review {
  font-style: italic;
  display: block;
  margin-bottom: 15px;
}

.well-testimonial .author {
  font-weight: bold;
}


.slogan {
	font-family:'Questrial', sans-serif;
	font-weight:400;
	color:#3399d9;
	font-style:italic;
	font-size:20px;
}

.form-group {
	margin-bottom: 10px;
}

body {
	background:#ccc;
	font-size:12px;
	color:#464646;
}

.pageWrap {
	background:#ccc;
	background:-moz-linear-gradient(top,  #ccc 0,  #fff 100%);
	background:-webkit-gradient(linear,  left top,  left bottom,  color-stop(0,  #ccc),  color-stop(100%,  #fff));
	background:-webkit-linear-gradient(top,  #ccc 0,  #fff 100%);
	background:-o-linear-gradient(top,  #ccc 0,  #fff 100%);
	background:-ms-linear-gradient(top,  #ccc 0,  #fff 100%);
	background:linear-gradient(to bottom,  #ccc 0,  #fff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc',  endColorstr='#ffffff',  GradientType=0);
}

a {
	color:#339ada;
}

a:hover, a:focus {
	color:#35a8f0;
}

.btn {
	font-family:'Questrial', sans-serif;
	font-weight:400;
	border:none;
}

.btn-xs {
	font-size:14px;
}

.btn-sm {
	font-size:14px;
}

.btn-default {
	background-color:#1e84c4;
	color:#fff;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
	background:#3b80b8;
	color:#fff;
}

.btn-primary {
	background-color:#90ccf5;
	color:#000;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
	background:#93d5ff;
	color:#000;
}

.btn-calltoaction, .btn-presstocall {
	background-color:#85b200;
	font-size:16px;
	color:#fff;
	text-shadow:0 1px 2px rgba(51, 51, 51, 0.65);
}

.btn-calltoaction:hover, .btn-calltoaction:focus, .btn-calltoaction:active, .btn-calltoaction.active, .btn-presstocall:hover, .btn-presstocall:focus, .btn-presstocall:active, .btn-presstocall.active {
	background:#78a200;
	color:#fff;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Questrial', sans-serif;
	font-weight:400;
	color:#3399d9;
}

h2 {
	font-size:24px;
}

.header {
	background:#fff;
	margin-bottom:20px;
}

.header .logo {
	padding:15px 0;
}

.banner {
	margin-bottom:20px;
}

.banner .easingsliderpro img {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
	-webkit-box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
	box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
}

.wow-promo {
	font-family:'Roboto', sans-serif;
	padding:20px;
	background:#fff;
	color:#464646;
	height:300px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
	-webkit-box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
	box-shadow:0 0 4px rgba(0, 44, 79, 0.5);
}

.wow-promo .widgettitle {
	display:none;
}

.wow-promo h1 {
	font-size:36px;
	line-height:120%;
	font-weight:400;
	text-align:center;
	margin:0;
	padding-bottom:20px;
}

.wow-promo h1 span {
	display:block;
	font-size:30px;
	line-height:100%;
	text-align:center;
	font-weight:300;
}

.wow-promo a.btn {
	margin-top:15px;
	text-align:center;
}

.showcase {
	margin-bottom:20px;
}

.contentwrap {
	background:#fff;
	padding:20px 0;
}

.main {
	margin-bottom:20px;
}

.well-related {
	font-size: 12px;
}

.list-related li {
	text-align: left;
}

.widget {
	margin-bottom:20px;
	padding-bottom:10px;
}

.widget h3 {
	margin-top:0;
	font-size:25px;
	color:#0776bf;
}

.widget label {
	display:none;
}

.widget .form-control {
	border-radius:0;
	background:#eee;
	border:none;
	border-bottom:1px #ccc solid;
}

.widget textarea.form-control {
	height:60px;
}

.aside .text-10,
.aside .text-11 {
	position: relative;
}

.aside .area { display: block; background: transparent; width: 45px; height: 10px; position: absolute; text-indent: -9999px; }
 
.aside .area1 { top: 60px; left: 46px; }
.aside .area2 { top: 105px; left: 70px; }
.aside .area3 { top: 165px; left: 160px; }
.aside .area4 { top: 75px; left: 101px; }
.aside .area5 { top: 150px; left: 180px; }
.aside .area6 { top: 150px; left: 70px; }
.aside .area7 { top: 98px; left: 138px; }
.aside .area8 { top: 120px; left: 70px; }
.aside .area9 { top: 116px; left: 144px; }
.aside .area10 { top: 86px; left: 60px; }
.aside .area11 { top: 63px; left: 100px; }
.aside .area12 { top: 76px; left: 163px; }
.aside .area13 { top: 130px; left: 190px; }
.aside .area14 { top: 162px; left: 87px; }
.aside .area15 { top: 188px; left: 69px; }
.aside .area16 { top: 168px; left: 19px; }


.text-6 {
	background-color:#eee;
	color:#333;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.text-6 h3 {
	font-family:'Questrial', sans-serif;
	font-weight:400;
	color:#0776bf;
	font-size:24px;
	text-shadow:0 1px 2px rgba(255, 255, 255, 0.35);
	margin:0;
	padding:10px 20px 5px 20px;
	border-bottom:1px solid #ccc;
}

.text-6 .wContent {
	font-size:11px;
	padding:10px 20px;
	border-top:1px solid #fff;
}

.text-6 a.btn {
	margin-top:10px;
}

.text-7 {
	background-color:#0576bd;
	color:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.text-7 h3 {
	font-family:'Questrial', sans-serif;
	font-weight:400;
	color:#fff;
	font-size:24px;
	text-shadow:0 1px 2px rgba(0, 0, 0, 0.65);
	margin:0;
	padding:10px 20px 5px 20px;
	border-bottom:1px solid #046aaa;
}

.text-7 .wContent {
	font-size:11px;
	padding:10px 20px;
	border-top:1px solid #1e84c4;
}

.footer {
	background:#ccc;
	font-size:10px;
}

.footer p {
	margin-bottom:0;
}

.footer .footerwrap {
	padding:20px 20px;
}

.siteCredits {
	text-align:center;
	color:#333;
}

.siteCredits a {
	color:#333;
}

@media (max-width:768px) {
	.header {
	padding-top:70px;
}

.logo img {
	margin:0 auto;
}

.btn-presstocall {
	padding:10px 20px;
	margin-bottom:20px;
}

.contentwrap {
	padding:20px;
}

}@media (min-width:769px) {
	.header {
	height:170px;
}

.header .qcontact {
	padding:20px 0;
}

.header .qcontact a {
	padding:10px 20px;
	font-size:18px;
}

.header .qcontact {
	position:absolute;
	top:50px;
	right:0;
	font-size:16px;
	color:#002c4f;
}

.header .qcontact a {
	font-size:34px;
	color:#1778bd;
	font-family:'Questrial', sans-serif;
	font-weight:400;
}

.navigation {
	position:absolute;
	top:130px;
	right:10px;
}

.navbar {
	min-height:40px;
	border-radius:0;
	border:none;
	background:#eee;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.navbar a {
	text-decoration:none;
	transition:all .2s ease;
}

.navbar-nav>li>a {
	padding:10px 12px;
	color:#333;
	font-family:'Questrial', sans-serif;
	font-weight:400;
	font-size:15px;
}

.navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-nav>li.active a {
	text-decoration:none;
	background:#ccc !important;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.navbar-nav ul.sub-menu {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	z-index:9999;
	padding:0;
	margin:0;
	list-style:none;
	box-shadow:0 2px 3px rgba(0, 0, 0, 0.4);
}

.navbar-nav ul.sub-menu li {
	position:relative;
	float:left;
	width:150px;
	background:#eee;
	border-top:1px solid #fff;
}

.navbar-nav ul.sub-menu li a {
	display:block;
	padding:5px 10px;
	background:transparent;
	color:#333;
}

.navbar-nav ul.sub-menu li a:hover {
	background:#0776bf;
	color:#fff;
}

.navbar-nav li:hover>ul.sub-menu {
	display:block;
}

.sBox {
	position:relative;
	background-color:#0576bd;
	height:180px;
	color:#fff;
}

.sBox h3 {
	font-family:'Questrial', sans-serif;
	font-weight:400;
	color:#fff;
	font-size:24px;
	text-shadow:0 1px 2px rgba(0, 0, 0, 0.65);
	margin:0;
	padding:10px 20px 5px 20px;
	border-bottom:1px solid #046aaa;
}

.sBox .sContent {
	font-size:11px;
	line-height:120%;
	padding:10px 20px;
	border-top:1px solid #1e84c4;
}

.sBox .sContent a.btn {
	position:absolute;
	bottom:20px;
	left:20px;
}

.main {
	padding-left:20px;
}

.aside {
	border-left:1px #ddd solid;
	padding:0 20px;
}

.aside .panel-wow {
	background: #EEEEEE;
	border: none;
}

.aside .panel-wow .panel-heading {
	height: 160px;
	background: transparent url(assets/images/bg-free-wow.png) no-repeat 50% 0;
	border-bottom: none;
}

.aside .panel-wow .panel-heading h3,
.aside .panel-wow .panel-heading p {
	display: none;
}


.siteCredits {
	text-align:right;
}

}@media (min-width:769px) and (max-width:992px) {
	.navbar-nav>li>a {
	padding:10px 8px;
	font-size:13px;
}

}@media (min-width:1200px) {
	.container {
	width:960px;
}

}
